using AutoMapper;
using HanyadikHetVan.Data.Entities;
using HanyadikHetVan.DTO;

namespace HanyadikHetVan.Profiles
{
    public class UserProfile : Profile
    {
        public UserProfile()
        {
            CreateMap<User, UserDTO>();
        }
    }
}
